﻿.o-flex {
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.o-flex-wrap {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.o-flex-vertical {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.o-flex-vertical--top {
    align-self: flex-start;
}